body {
    background-color: #f4f7fd !important;
}

.banner_bg {
    width: 100%;
    height: 380px;
    background: url(banner.jpg) no-repeat;
    background-size: 100% 100%;
    position: relative;
}

.zcwd_sear {
    position: absolute;
    bottom: 15%;
    left: 50%;
    margin-left: -450px;
    width: 900px;
    height: 60px;
    background: #FFFFFF;
}

.jzxx {
    width: 1200px;
    margin: 10px auto;
    background: #FFFFFF;
}

/* --------以下两行样式代码为固定写法--------  */
.clearfix:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    /* 为 IE6、IE7浏览器设置的清除浮动 */
    *zoom: 1;
}

.fbdw p {
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0px;
    font-weight: bold;
    color: #404040;
    padding: 0 35px;
    margin: 30px 0;
    position: relative;
}

.fbdw p::before {
    position: absolute;
    content: '';
    width: 5px;
    height: 32px;
    background-color: #115db2;
    left: 20px;
    top: 0;
}

.fbdw .fbdw_list {
    width: 95%;
    margin: 0 auto;
}

.fbdw .fbdw_list li {
    width: 210px;
    height: 50px;
    float: left;
    margin: 10px 0;
    margin-right: 18px;
}

.fbdw .fbdw_list a {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 50px;
    text-align: center;
    background-color: #f5f5f5;
}

.fbdw .fbdw_list li:hover a {
    background: #115DB2;
    color: #FFFFFF;
    font-weight: bold;
}

.zcss_list {
    height: 615px;
    margin-bottom: 20px;
    padding: 10px 20px;
}

.zcss_list > div {
    float: left;
}

.zcss_list_l {
    width: 830px;
    height: 100%;
    /*background: #115DB2;*/
}

.zcss_list_r {
    width: 320px;
    height: 100%;
    border-left: 1px solid #999999;
    padding-left: 20px;
}

.zcss_list_l ul li {
    width: 95%;
    margin: 0 auto;
    height: auto;
    padding: 20px 0;
    border-bottom: 1px dashed #999999;
}

.zcss_list_l ul li p {
    position: relative;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0px;
    color: #003fc0;
    margin: 10px 0;
}

.zcss_list_l ul li p::before {
    position: absolute;
    content: '';
    width: 5px;
    height: 20px;
    background-color: #115db2;
    left: -5px;
    top: 3px;
}

.zcss_list_l ul li a div {
    width: 100%;
    text-indent: 2em;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.zcss_list_l ul li:hover div {
    color: #115DB2;
}

.zcss_list_r p {
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0px;
    color: #003fc0;
    position: relative;
    margin-top: 10px;
}

.zcss_list_r p:before {
    position: absolute;
    content: '';
    width: 5px;
    height: 20px;
    background-color: #115db2;
    left: -10px;
    top: 3px;
}

.zcss_list_r .zcss_list_r_ul li {
    width: 95%;
    margin: 10px auto;
    position: relative;
}

.zcss_list_r .zcss_list_r_ul li a {
    display: block;
    width: 100%;
    height: 50px;
    padding: 10px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.zcss_list_r .zcss_list_r_ul li a:hover {
    color: #115DB2;
    font-weight: bold;
}

.zcss_list_r .zcss_list_r_ul li a:before {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    background-color: #115db2;
    left: -10px;
    top: 20px;
}

@media only screen and (max-width: 500px) {
    .jzxx {
        width: 90%;
    }

    .banner_bg {
        height: 150px;
    }

    .zcwd_sear {
        width: 400px;
        margin-left: -200px;
        bottom: 0;
    }

    .zcss_list {
        height: auto
    }

    .zcss_list_l, .zcss_list_r {
        width: 90%;
    }

    .fbdw .fbdw_list {
        text-align: center;
    }

    .fbdw .fbdw_list li {
        float: none;
        width: 80%;
        margin: 10px auto;
    }

    .zcss_list_r {
        border-left: none;
    }
}

.newStyle .fbdw .fbdw_list a {
    font-size: 32px !important;
}
.newStyle .fbdw .fbdw_list li {
    width: 360px !important;
}
.newStyle .zcss_list_l ul li p {
    font-size: 32px !important;
}
.newStyle .zcss_list_l ul li a div {
    font-size: 32px !important;
    line-height: 40px !important;
}
.newStyle .zcss_list_r p{
    font-size: 34px !important;
}
.newStyle .zcss_list_r p:before{
    height: 42px !important;
}
.newStyle .zcss_list_r_ul li a{
    font-size: 32px !important;
}